@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


body {
    font-family: 'Be Vietnam Pro',sans-serif;
    font-weight: 300;
    font-size: 15px;
    color: #000
} 
h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.off-canvas-center .nav-sidebar.nav-vertical>li>a,
.nav>li>a {
     font-family: "Be Vietnam Pro", sans-serif;
	     font-size: 15px;
}

:root {
    --primary-color: #ffbb00;
    --fs-color-primary: #ffbb00;
    --fs-color-secondary: #ca1e1e;
    --fs-color-success: #7a9c59;
    --fs-color-alert: #b20000;
    --fs-experimental-link-color: #000000;
    --fs-experimental-link-color-hover: #dd9933;
}

.tooltipster-base {
    --tooltip-color: #fff;
    --tooltip-bg-color: #000;
}

.off-canvas-right .mfp-content,
.off-canvas-left .mfp-content {
    --drawer-width: 300px;
}

.off-canvas .mfp-content.off-canvas-cart {
    --drawer-width: 360px;
}

.container-width,
.full-width .ubermenu-nav,
.container,
.row {
    max-width: 1320px
}

.row.row-collapse {
    max-width: 1290px
}

.row.row-small {
    max-width: 1312.5px
}

.row.row-large {
    max-width: 1350px
}

.header-main {
    height: 90px
}

#logo img {
    max-height: 90px
}

#logo {
    width: 100px;
}

.header-bottom {
    min-height: 42px
}

.header-top {
    min-height: 30px
}

.transparent .header-main {
    height: 90px
}

.transparent #logo img {
    max-height: 90px
}

.has-transparent+.page-title:first-of-type,
.has-transparent+#main>.page-title,
.has-transparent+#main>div>.page-title,
.has-transparent+#main .page-header-wrapper:first-of-type .page-title {
    padding-top: 120px;
}

.header.show-on-scroll,
.stuck .header-main {
    height: 70px !important
}

.stuck #logo img {
    max-height: 70px !important
}

.search-form {
    width: 25%;
}

.header-bg-color {
    background-color: rgba(255, 187, 0, 0)
}

.header-bottom {
    background-color: rgba(255, 187, 0, 0)
}

.header-main .nav>li>a {
    line-height: 16px
}

.stuck .header-main .nav>li>a {
    line-height: 12px
}

.header-bottom-nav>li>a {
    line-height: 16px
}

@media (max-width: 549px) {
    .header-main {
        height: 70px
    }

    #logo img {
        max-height: 70px
    }
}

.header-top {
    background-color: #dd3333 !important;
}

body {
    color: #000000
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font {
    color: #000000;
}

.header:not(.transparent) .header-nav-main.nav>li>a {
    color: #000000;
}

.header:not(.transparent) .header-nav-main.nav>li>a:hover,
.header:not(.transparent) .header-nav-main.nav>li.active>a,
.header:not(.transparent) .header-nav-main.nav>li.current>a,
.header:not(.transparent) .header-nav-main.nav>li>a.active,
.header:not(.transparent) .header-nav-main.nav>li>a.current {
    color: #000000;
}

.header-nav-main.nav-line-bottom>li>a:before,
.header-nav-main.nav-line-grow>li>a:before,
.header-nav-main.nav-line>li>a:before,
.header-nav-main.nav-box>li>a:hover,
.header-nav-main.nav-box>li.active>a,
.header-nav-main.nav-pills>li>a:hover,
.header-nav-main.nav-pills>li.active>a {
    color: #FFF !important;
    background-color: #000000;
}

.header:not(.transparent) .header-bottom-nav.nav>li>a {
    color: #000000;
}

.header:not(.transparent) .header-bottom-nav.nav>li>a:hover,
.header:not(.transparent) .header-bottom-nav.nav>li.active>a,
.header:not(.transparent) .header-bottom-nav.nav>li.current>a,
.header:not(.transparent) .header-bottom-nav.nav>li>a.active,
.header:not(.transparent) .header-bottom-nav.nav>li>a.current {
    color: #bbbbbb;
}

.header-bottom-nav.nav-line-bottom>li>a:before,
.header-bottom-nav.nav-line-grow>li>a:before,
.header-bottom-nav.nav-line>li>a:before,
.header-bottom-nav.nav-box>li>a:hover,
.header-bottom-nav.nav-box>li.active>a,
.header-bottom-nav.nav-pills>li>a:hover,
.header-bottom-nav.nav-pills>li.active>a {
    color: #FFF !important;
    background-color: #bbbbbb;
}

.shop-page-title.featured-title .title-bg {
    background-image: url(https://gaohouse.vn/wp-content/uploads/2025/09/ao-polo-dong-phuc-cong-ty-mau-trang-phoi-xanh-splash-3.jpg) !important;
}

@media screen and (min-width: 550px) {
    .products .box-vertical .box-image {
        min-width: 600px !important;
        width: 600px !important;
    }
}

.header-main .social-icons,
.header-main .cart-icon strong,
.header-main .menu-title,
.header-main .header-button>.button.is-outline,
.header-main .nav>li>a>i:not(.icon-angle-down) {
    color: #000000 !important;
}

.header-main .header-button>.button.is-outline,
.header-main .cart-icon strong:after,
.header-main .cart-icon strong {
    border-color: #000000 !important;
}

.header-main .header-button>.button:not(.is-outline) {
    background-color: #000000 !important;
}

.header-main .current-dropdown .cart-icon strong,
.header-main .header-button>.button:hover,
.header-main .header-button>.button:hover i,
.header-main .header-button>.button:hover span {
    color: #FFF !important;
}

.header-main .menu-title:hover,
.header-main .social-icons a:hover,
.header-main .header-button>.button.is-outline:hover,
.header-main .nav>li>a:hover>i:not(.icon-angle-down) {
    color: #000000 !important;
}

.header-main .current-dropdown .cart-icon strong,
.header-main .header-button>.button:hover {
    background-color: #000000 !important;
}

.header-main .current-dropdown .cart-icon strong:after,
.header-main .current-dropdown .cart-icon strong,
.header-main .header-button>.button:hover {
    border-color: #000000 !important;
}

.absolute-footer,
html {
    background-color: #ffbb00
}

.nav-vertical-fly-out>li+li {
    border-top-width: 1px;
    border-top-style: solid;
}

/* Custom CSS */
.header-bg-image {
    background-image: url(https://gaohouse.vn/wp-content/uploads/2023/09/background-header.png);
    background-size: cover;
}
}

#main,
#wrapper {
    background: #f3f3f3;
}


.ribbon .section-title-center span {
    text-align: center;
    border: 2px solid;
    padding: 10px 25px;
    position: relative;
    overflow: hidden;
    border-left: 0;
    border-right: 0;
}

.ribbon .section-title-center span.section-title-main:before,
.ribbon .section-title-center span:after {
    content: "";
    display: block;
    width: 100px;
    height: 100px;
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    margin: auto 0;
    -webkit-transform: rotate(45deg) skew(26deg, 26deg);
    -moz-transform: rotate(45deg) skew(26deg, 26deg);
    -ms-transform: rotate(45deg) skew(26deg, 26deg);
    -o-transform: rotate(45deg) skew(26deg, 26deg);
    transform: rotate(45deg) skew(26deg, 26deg);
    border: 3px solid;
}

.ribbon .section-title-center span:before {
    left: -75px;
}

.ribbon .section-title-center span:after {
    right: -75px;
}

.ribbon .section-title-center b {
    opacity: 1;
    height: 1px;
    position: relative;
}

.ribbon .section-title-center b:before,
.ribbon .section-title-center b:after {
    content: '';
    position: absolute;
    width: 47%;
    height: 1px;
    background-color: currentColor;
}

.ribbon .section-title-center b:before {
    top: -5px;
}

.ribbon .section-title-center b:after {
    bottom: -5px;
}

.ribbon .section-title-center b:nth-child(1):before,
.ribbon .section-title-center b:nth-child(1):after {
    right: 0;
    left: auto;
}

.product-small.box .box-text {
    background: #fff;
    padding: 10px;
}

.form-flat input:not([type=submit]),
.form-flat select,
.form-flat textarea {
    background-color: #fff;
    border-radius: 5px;
    margin-bottom: 8px;
    font-size: 0.9em;
}

.header-bottom .nav>li>a {
    display: block;
}

.header-bottom .nav>li>a img,
.header-bottom .nav>li.has-icon>a>i {
    display: block;
    margin: 0 auto !important;
    padding-bottom: 10px;
    transition: all .2s;
}

.header-bottom .nav>li>a:hover img,
.header-bottom .nav>li.active>a img {
    filter: invert(0.8);
}

.article-inner {
    background: #fff;
}

.post-sidebar .is-divider,
#shop-sidebar .is-divider {
    display: none;
}

.post-sidebar .widget-title span,
.post-sidebar span.widget-title span,
#shop-sidebar span.widget-title {
    background: #ffbb00;
    color: #fff;
    display: block;
    padding: 13px;
}

.post-sidebar .widget ul,
#shop-sidebar .widget ul {
    background: #fff;
    padding-left: 10px;
    padding-right: 10px;
}

.blog-archive .col.post-item .col-inner {
    background: #fff;
    border-radius: 5px;
}

.row-collapse>.col.product-small,
.row-collapse>.flickity-viewport>.flickity-slider>.col.product-small .box {
    padding: 5px;
}

.slider-nav-reveal .flickity-prev-next-button.previous,
.slider-nav-reveal .flickity-prev-next-button.next {
    opacity: 0.7;
}

.lightbox-content.formtuvan {
    background-color: rgba(251, 198, 45, 0.9);
    border-radius: 20px;
    padding-bottom: 0 !important;
}

form.wpcf7-form.init {
    margin-bottom: 0;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner.button.expand.redbutton {
    background: rgb(196 27 29);
}

.woocommerce-ordering {
    display: none;
}

ul.customize-menu {
    list-style: none;
}

ul.customize-menu li {
    float: left;
    margin-bottom: 0 !important;
}

ul.customize-menu li a {
    display: inline-block;
    padding: 8px 10px;
    color: #fff;
    letter-spacing: 0;
    border-right: 1px solid #ddd;
}

.messenger-bt:before {
    content: " ";
    background: url(https://gaohouse.vn/wp-content/uploads/2023/09/icon-fbm.png);
    width: 14px;
    height: 14px;
    display: inline-block;
    background-size: cover;
}

/*************** STICKY MOBILE MENU***************/
.sticky-mobile-menu {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 999;
}

.sticky-mobile-menu a.plain .icon-box-img .icon img,
.sticky-mobile-menu a.plain svg {
    animation: tada 1.2s infinite;
}

.sticky-mobile-menu a.plain .icon-box {
    background: rgba(0, 172, 238);
    padding: 5px 15px;
    border-radius: 3px;
}

.row-small>.flickity-viewport>.flickity-slider>.col,
.row-small>.col {
    padding: 0 6.8px 19.6px;
    margin-bottom: 0;
}

.sticky-mobile-menu a.plain .icon-box-text {
    font-size: 80%;
}

.term-description {
    background: #fff;
    border-radius: 5px;
    margin-top: 10px;
}

.post_comments {
    display: none;
}

span.amount {
    color: red;
}

.product-small>.col-inner {
    box-shadow: 0px 3px 45px 0px rgb(43 43 43 / 12%);
    border-radius: 5px;
    overflow: hidden;
}

.mtnd {
    background-image: url(https://gaohouse.vn/wp-content/uploads/2023/09/background-header.png);
    background-size: cover;
}

.blog-archive .box.box-vertical.box-text-bottom.box-blog-post.has-hover {
    background: rgb(249, 249, 249);
    border: 1px solid #eee;
}

.blog-archive .box.box-vertical.box-text-bottom.box-blog-post.has-hover {
    background: rgb(249, 249, 249);
    border: 1px solid #eee;
}

.hctitle {
    font-size: 1em;
}

.shadow-box-in>.col-inner,
.shadow-box-in>.is-sticky-column .is-sticky-column__inner {
    box-shadow: 0px 3px 45px 0px rgb(43 43 43 / 12%);
    border-radius: 5px;
    padding: 20px;
}

.sku_wrapper {
    display: none !important;
}

a.button.alert.button-red {
    color: #fff;
}

.tabbed-content.nice-tab .tab-panels {
    padding-top: 0.5em;
}

.nice-tab>.nav li a {
    background: #ECF0F1;
    padding: 5px 25px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
}

.nice-tab>.nav li a:hover {
    background: var(--wp--preset--color--primary);
}

.nice-tab>.nav li.active a {
    color: #fff;
    background: var(--wp--preset--color--primary);
}

.quantity,
.text-center .quantity {
    margin-right: 0px;
}

@media screen and (min-width:850px) {
    .category-page-row>.large-10 {
        flex-basis: 80%;
        max-width: 80%;
    }

    .category-page-row>.large-2 {
        flex-basis: 20%;
        max-width: 20%;
    }
}

.woocommerce-variation-add-to-cart>button,
form.cart>button,
.woocommerce-variation-add-to-cart>a.button,
form.cart>a.button {
    flex: none;
}

.messenger-bt {
    background: #0A68FE;
}

.sticky-mobile-menu {
    display: none;
}

ul.product_list_widget li {
    padding: 10px 0 5px 100px;
    min-height: 110px;
    margin-left: 0px;
}

ul.product_list_widget li span.product-title {
    font-size: 12px;
}

ul.product_list_widget li img {
    height: 90px;
    width: 90px;
}

p.price.product-page-price {
    margin-bottom: 10px;
}

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

ul.product_list_widget li a:not(.remove) {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}

#top-link {
    background-color: #cd2239;
    color: white !important;
    padding: 0;
    border-radius: 10px !important;
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
    border: none !important;
    width: 65px;
    height: 55px;
    transition: all 0.3s ease;
    line-height: 1.2;
    z-index: 9999;
    bottom: 70px;
}

#top-link:hover {
    background-color: #000 !important;
}

/* Ẩn icon mặc định */
#top-link i {
    display: none;
}

/* SVG icon mũi tên đôi ở trên */
#top-link::before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    margin-bottom: 4px;
    background-image: url("data:image/svg+xml;utf8,<svg width='25' height='24' viewBox='0 0 25 24' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M7.5 11L12.5 6L17.5 11' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/><path d='M7.5 17L12.5 12L17.5 17' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/></svg>");
    background-repeat: no-repeat;
    background-size: contain;
}

/* Chữ Lên đầu */
#top-link::after {
    content: 'Lên đầu';
    display: block;
    text-transform: none;
    font-weight: normal;
}

.row-idm>.col>.col-inner .box.box-text-bottom {
    border: 1px solid #ddd;
    border-radius: 15px;
}

.row-idm>.col>.col-inner .box-image img {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

/* Custom CSS Mobile */
@media (max-width: 549px) {
    .sticky-mobile-menu a.plain .icon-box {
        display: block;
        background: transparent;
    }

    #logo img,
    .stuck #logo img {
        height: 40px !important;
        width: auto !important;
    }

    .sticky-mobile-menu a.plain .icon-box-img {
        margin: 0 auto;
    }

    .sticky-mobile-menu a.plain .icon-box-text {
        padding-left: 0;
        text-align: center;
        font-size: 75%;
        line-height: 15px;
    }

    #top-bar .nav-center {
        justify-content: flex-start;
    }

    .header-main,
    .stuck .header-main {
        height: 42px !important;
    }

    #top-bar .container {
        padding-left: 0;
    }

    button.single_add_to_cart_button.button.alt {
        width: calc(100% - 100px);
        float: right;
        margin-bottom: 8px;
    }

    button.buy_now_button {
        width: calc(50% - 10px);
    }

    a.button.primary.messenger-bt {
        width: calc(50% - 10px);
        margin-right: 0;
        border-radius: 99px !important;
        float: right;
    }

    .tabbed-content.nice-tab::before {
        display: block;
        content: "";
        width: 100%;
        height: 75px;
        background: url(https://gaohouse.vn/wp-content/uploads/2025/03/mui_ten_nguoc.gif);
        background-position: center;
        background-repeat: no-repeat;
        margin-top: -20px;
    }

    ul.product_list_widget li {
        margin-left: 0;
    }

    .product-price-container.is-xxlarge {
        font-size: 1.5em;
    }

    .shadow-box-in.dhcc .col-inner {
        padding-left: 0;
        padding-right: 0;
        box-shadow: none;
    }

    /* Ẩn icon font mặc định */
    .icon-menu {
        display: none !important;
    }

    .mobile-nav .nav-icon>a {
        display: block;
        padding: 5px;
    }

    /* Chèn SVG vào thẻ <a> chứa icon menu */
    .mobile-nav .nav-icon>a::before {
        content: '';
        display: block;
        width: 20px;
        height: 20px;
        margin: 0 auto;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 17.01 17.01'%3E%3Crect x='0.54' y='0.54' width='15.93' height='15.93' rx='2.54' fill='none' stroke='%23231f20' stroke-width='1.07' stroke-miterlimit='10'/%3E%3Cline x1='5' y1='4.98' x2='12.01' y2='4.98' stroke='%23231f20' stroke-linecap='round' stroke-width='1.5' stroke-miterlimit='10'/%3E%3Cline x1='5' y1='8.5' x2='12.01' y2='8.5' stroke='%23231f20' stroke-linecap='round' stroke-width='1.5' stroke-miterlimit='10'/%3E%3Cline x1='5' y1='12.02' x2='7.04' y2='12.02' stroke='%23231f20' stroke-linecap='round' stroke-width='1.5' stroke-miterlimit='10'/%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-size: contain;
        vertical-align: middle;
    }

    .mobile-nav .nav-icon>a::after {
        content: 'Danh mục';
        display: block;
    }

    .title-wrapper {
        min-height: 52px;
        height: 52px;
    }

    h3.hctitle,
    .hctitle {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .header-main .nav>li>a {
        font-size: 11px;
    }
}

.label-new.menu-item>a:after {
    content: "Mới";
}

.label-hot.menu-item>a:after {
    content: "Nổi bật";
}

.label-sale.menu-item>a:after {
    content: "Giảm giá";
}

.label-popular.menu-item>a:after {
    content: "Phổ biến";
}

</style><style id="flatsome-swatches-css">.variations th,
.variations td {
    display: block;
}

.variations .label {
    display: flex;
    align-items: center;
}

.variations .label label {
    margin: .5em 0;
}

.ux-swatch-selected-value {
    font-weight: normal;
    font-size: .9em;
}

.variations_form .ux-swatch.selected {
    box-shadow: 0 0 0 2px var(--fs-color-secondary);
}

.ux-swatches-in-loop .ux-swatch.selected {
    box-shadow: 0 0 0 2px var(--fs-color-secondary);
}





 .section-title-center span{text-align:center;border:2px solid;padding:10px 25px;position:relative;overflow:hidden;border-left:0;border-right:0;}
 .section-title-center span.section-title-main:before, .section-title-center span:after{content:"";display:block;width:100px;height:100px;position:absolute;z-index:2;top:0;bottom:0;margin:auto 0;-webkit-transform:rotate(45deg) skew(26deg,26deg);-moz-transform:rotate(45deg) skew(26deg, 26deg);-ms-transform:rotate(45deg) skew(26deg, 26deg);-o-transform:rotate(45deg) skew(26deg, 26deg);transform:rotate( 45deg) skew( 26deg, 26deg);border:3px solid;}
 .section-title-center span:before{left:-75px;}
 .section-title-center span:after{right:-75px;}
 .section-title-center b{opacity:1;height:1px;position:relative;}
 .section-title-center b:before, .section-title-center b:after{content:'';position:absolute;width:47%;height:1px;background-color:currentColor;}
 .section-title-center b:before{top:-5px;}
 .section-title-center b:after{bottom:-5px;}
 .section-title-center b:nth-child(1):before, .section-title-center b:nth-child(1):after{right:0;left:auto;}
 
 
 
 
 .product-small > .col-inner {
    box-shadow: 0px 3px 45px 0px rgb(43 43 43 / 12%);
    border-radius: 5px;
    overflow: hidden;
}

.absolute-footer.dark {
    display: none;
}

.product-small .box-image,
.product-small .box-image .image-zoom,
.product-small .box-image .image-zoom > a {
    aspect-ratio: 3 / 4;
    display: block;
}

.product-small .box-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}